/* Fonts */

@font-face {
	src: url(fonts/apercu_regular.woff);
	font-family: Apercu;
	font-weight: 400;
}

@font-face {
	src: url(fonts/apercu_regular_italic.woff);
	font-family: Apercu;
	font-style: italic;
	font-weight: 400;
}

@font-face {
	src: url(fonts/apercu_medium.woff);
	font-family: Apercu;
	font-weight: 600;
}

@font-face {
	src: url(fonts/apercu_mono.woff);
	font-family: ApercuMono;
	font-weight: 400;
}

@font-face {
	src: url(fonts/brandon_bold.woff);
	font-family: Brandon;
	font-weight: 400;
}

/* Animations */

@keyframes
bg_scroll {
				0%		{transform: translateX(0%);}
				100%	{transform: translateX(-25%);}
}

@keyframes
menu_slide {
				0%		{transform: translateX(-25%);}
				100%	{transform: translateX(0%);}
}

/* Reset */

* {
	background: none;
	content: ;

	display: ;
	mix-blend-mode: normal;
	opacity: ;
	pointer-events: ;
	overflow: visible;
	z-index: ;

	border-collapse: separate;
	border-spacing: 0;
	box-sizing: content-box;

	float: none;
	clear: none;
	position: relative;
	top: ;
	left: ;
	width: ;
	height: ;
	margin: 0;
	padding: 0;
}

* {
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	font-feature-settings: "liga" 0, "clig" 0;

	letter-spacing: ;
	vertical-align: baseline;
	text-align: left;
	text-indent: ;
	text-transform: none;
	text-decoration: none;
	text-rendering: optimizeSpeed;
	color: unset;
}

/* Background */

body {
	background: #272322;
}

.bg {
	overflow: hidden;
	z-index: -1;

	position: absolute;
	top: 70px;
	width: 100%;
	height: 480px;
}

.bg_grain {
	background: url(images/bg_grain.png) repeat-x;
	mix-blend-mode: screen;
	opacity: 0.15;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
}

.bg_sky {
	background: url(images/bg_sky.jpg) 0/25% auto repeat-x;

	width: 8192px;
	height: 480px;

	animation: bg_scroll 300s linear infinite;
}

.bg_wireframe {
	background-position: center center;
	background-repeat: no-repeat;

	mix-blend-mode: screen;

	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	height: 370px;
}

#wire_asn {
	background-image: url(images/wire_asn.gif);
}

#wire_crystal {
	background-image: url(images/wire_crystal.gif);
}

#wire_holo {
	background-image: url(images/wire_holo.gif);
	background-position: calc(50% + 40px) center;
}

#wire_torch {
	background-image: url(images/wire_torch.gif);
}

/* Header */

header {
	background: url(images/logo_hlc_bold.svg) top 6.5px left 24px/auto 60px no-repeat,
				url(images/logo_lambda.svg) top 21px right 24px/auto 28px no-repeat,
				url(images/logo_blackmesa.svg) top 21px right 56px/auto 28px no-repeat,
				url(images/nav_bg.png),
				#302B2A;

	z-index: 1;

	position: fixed;
	top: 0;
	width: 100%;
	height: 70px;
}

header nav {
	float: left;
	margin-left: 170px;

	font: normal 28px/70px "ApercuMono", san-serif;
	letter-spacing: 0.02em;
	text-transform: uppercase;
	color: #FF4747;
}

header nav li,
header nav a {
	display: inline-block;
	margin-right: 10px;
	text-transform: uppercase;
}

header nav a:hover {
	color: white;
}

header h1 {
	display: inline-block;

	float: right;
	margin-right: 100px;

	font: normal 14px/70px "ApercuMono", monospace;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	color: #EBEBEB;
}

/* Base body */

body {
	font: normal 18px/166% "Apercu", san-serif;
	color: #CCC4C2;
}

main {
	top: 450px;
	max-width: 700px;
	margin: 0 auto;
	padding: 0 30px;
}

p, ul {
	margin: 20px 0;
	letter-spacing: 0.02em;
}

article span,
section span {
	font-style: italic;
}

/* Common body */

section h1 {
	font: bolder 36px/100% "Apercu", san-serif;
	color: #FF4747;
}

section h2 {
	margin: 40px 0 20px;

	font: bolder 18px/133% "Apercu", san-serif;
	letter-spacing: 0.05em;
	color: #FF4747;
}

/* News body */

article h1 {
	font: bolder 36px/100% "Apercu", san-serif;
	color: #FF4747;
}

article h2,
article h2 a {
	margin: 20px 0 40px;

	font: bolder 18px/133% "Apercu", san-serif;
	letter-spacing: 0.05em;
	color: #FF4747;
}

article h2 a:hover {
	color: white;
}

/* Lists */

article li,
section li {
	list-style: none;
	margin-left: 30px;
	text-indent: -36px;
}

article li::before,
section li::before {
	content: "\000B7";
	margin: 0 15px;
}

article li.checklist,
section ul.checklist {
	column-count: 2;
	margin: 10px 20px;
}

article li.checklist,
section ul.checklist li::before {
	content: "\2713";
	margin: 0 15px;
}

/* Links */

a:link,
a:visited,
a:hover,
a:active {
	color: inherit;
}

main p a,
main li a {
	background: url(images/stroke.png) bottom repeat-x;
	image-rendering: pixelated;
}

main p a:hover,
main li a:hover {
	background-image: url(images/stroke_over.png);
	color: #FFFFFF;
}

/* Selected */

:not(img)::selection {
	background: rgba(204,196,194,0.996);
	color: #272322;
}

:not(img)::-moz-selection {
	background: rgba(204,196,194,0.996);
	color: #272322;
}

header ::selection,
#menu ::selection,
footer ::selection {
	background: none;
	color: inherit;
}

header ::-moz-selection,
#menu ::-moz-selection,
footer ::-moz-selection {
	background: none;
	color: inherit;
}

main article h1::selection,
main section h1::selection,
main h2::selection,
main h2 a::selection,
main article .news_header a::selection,
main article .news_timestamp::selection,
main article .news_timestamp a::selection,
main article .news_item > a:nth-last-child(2)::selection {
	background: rgba(255,71,71,0.996);
}

main article h1::-moz-selection,
main section h1::-moz-selection,
main h2::-moz-selection,
main h2 a::-moz-selection,
main article .news_header a::-moz-selection,
main article .news_timestamp::-moz-selection,
main article .news_timestamp a::-moz-selection,
main article .news_item > a:nth-last-child(2)::-moz-selection {
	background: rgba(255,71,71,0.996);
}

img::selection {
	background: none;
}

img::-moz-selection {
	background: none;
}

/* Misc */

img {
	display: block;
	margin: 40px auto;
}

hr {
	border-top: 1px solid #CCC4C2;
	border-bottom: 0;

	margin: 40px 0;
}

/* Footer */

footer {
	background: url(images/logo_hlc.svg) right 50px/auto 90px no-repeat,
				url(images/footer_logos.png) right bottom 44px no-repeat;

	height: 330px;
}

footer hr {
	margin-bottom: 60px;
}

footer h1 {
	font: normal 12px/133% "Brandon", san-serif;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color: #CCC4C2;
}

ul.footer {
	margin: 10px 0 100px;

	font: normal 18px/133% "Apercu", san-serif;
	letter-spacing: 0.04em;
	color: #CCC4C2;
}

ul.footer li {
	display: inline-block;
	margin-right: 10px;
}

ul.copyright {
	font: normal 10px/166% "Brandon", san-serif;
	letter-spacing: 0.2em;
	text-transform: uppercase;
	color: #FF4747;
}

ul.copyright li {
	display: inline-block;
	text-transform: uppercase;
}

/* Mobile menu */

#menu {
	opacity: 0;
	pointer-events: none;
	z-index: 2;

	position: fixed;

	font: normal 48px/64px "ApercuMono", san-serif;
	color: #FF4747;
}

#menu:target {
	animation: menu_slide 250ms ease-out;
}

#open {
	opacity: 0;
	pointer-events: none;
}

#open:target {
	background: url(images/logo_hlc.svg) top 40px left 56px/auto 80px no-repeat,
				url(images/logo_blackmesa.svg) bottom 190px left 30px/auto 28px no-repeat,
				url(images/logo_lambda.svg) bottom 190px left 62px/auto 28px no-repeat,
				url(images/nav_bg.png) repeat-y,
				rgba(27,24,24,0.9);
	opacity: 1;
	pointer-events: auto;
	z-index: 3;

	position: fixed;
	top: 0;
	width: calc(100% + 280px);
	height: 100%;
	min-height: 480px;
	padding: 150px 0 0 30px;

	font: normal 28px/166% "ApercuMono", san-serif;

	animation: menu_slide 250ms ease-out;
}

#open li {
	display: block;

	left: -30px;
	width: 280px;

	text-indent: 28px;
}

#open li a {
	display: block;
	width: 100%;
	text-transform: uppercase;
}

#open li a:hover {
	color: inherit;
}

#open h1 {
	display: block;

	border-bottom: #CCC4C2 1px solid;

	width: 220px;
	margin-bottom: 10px;
	padding-bottom: 5px;

	font: normal 14px/166% "Apercu", san-serif;
	letter-spacing: 0.1em;
	text-indent: -1px;
	color: #EBEBEB;
}

#open h2 {
	position: absolute;
	bottom: 240px;

	text-indent: 1px;
}

.button-open::before {
	content: "";

	background: url(images/menu_open.svg) center center/24px auto no-repeat;
	display: block;

	position: fixed;
	top: 23px;
	left: 26px;
	width: 24px;
	height: 24px;
}

.button-close::before {
	content: "";

	background: url(images/menu_close.svg) center center/18px auto no-repeat;
	display: block;

	position: fixed;
	top: 14px;
	left: 14px;
	width: 18px;
	height: 18px;
}

/* Mobile layout */

@media (max-width: 1360px) {
header h1 {
	display: none;}
}

@media (max-height: 540px) {
#open h2 {
	display: none;}
}

@media (max-width: 800px) {
#menu {
	opacity: 1;
	pointer-events: auto;}

header {
	background: url(images/logo_hlc_bold.svg) top 6.5px center/auto 60px no-repeat,
				url(images/nav_bg.png),
				#302B2A;}

header nav {
	display: none;}

header h1 {
	display: none;}

img {
	max-width: 100%;
	margin: 40px 0;}

footer {
	background: url(images/logo_hlc.svg) center 150px/auto 90px no-repeat,
				url(images/footer_logos.png) center bottom 70px no-repeat;
	width: auto;
	height: 400px;}

footer h1 {
	text-align: center;}

ul.footer {
	text-align: center;}

ul.copyright {
	display: none;}
}

/*	News SSI Fix:
	Hide news icon */

h3.news_header img {
	display: none;
}

/*	News SSI Fix:
	Convert line break to margin space */

br {
	content: "";
	display: block;
	margin: 20px;
}

/*	News SSI Fix:
	News body */

article {
	letter-spacing: 0.02em;
}

.news_body {
	padding: 0 !important;
}

/*	News SSI Fix:
	News heading */

.news_header a {
	font: bolder 36px/100% "Apercu", san-serif;

	letter-spacing: 0em;
	color: #FF4747;
}

/*	News SSI Fix:
	News timestamp */

.news_timestamp,
.news_timestamp a {
	margin: 18px 0 40px;

	font: bolder 18px/133% "Apercu", san-serif;
	letter-spacing: 0.05em;
	color: #FF4747;
}

/*	News SSI Fix:
	Link mouseover */

.news_header a:hover,
.news_timestamp a:hover,
.news_item a:hover {
	color: white;
}

.news_body > a {
	background: url(images/stroke.png) bottom repeat-x;
	image-rendering: pixelated;
}

.news_body > a:hover {
	background-image: url(images/stroke_over.png);
	color: #FFFFFF;
}

/*	News SSI Fix:
	Hide write comment */

.news_item {
	visibility: hidden;
}

.news_header,
.news_timestamp,
.news_body,
.news_item > a:nth-last-child(2) {
	visibility: visible;
}

/*	News SSI Fix:
	Comment link */

.news_item > a:nth-last-child(2) {
	display: inline-block;
	clear: both;
	font: bolder 18px/133% "Apercu", san-serif;
	letter-spacing: 0.05em;
	color: #FF4747;
}

.news_item > a:nth-last-child(2):hover {
	color: white;
}